<Skin name="CDXNEXTV1">
    <Information>
        <Author>Ralph X</Author>
        <Version>1</Version>
        <Copyright>2009</Copyright>
        <Skinner Name="UX Architect" Version="1.0c" />
    </Information>
    <Main Globe="False" Orb="False" Fog="False">
        <Background EnableAudio="False">bg.png</Background>
        <InfoFont>Square-10.xpr</InfoFont>
        <Text Top="376" Left="67" Width="226" Scroll="0" Color="0xFFFFFFFF" Source="Version" Align="Left" />
        <Text Top="348" Left="67" Width="228" Scroll="0" Color="0xFFFFFFFF" Source="IP" Align="Left" />
        <Text Top="318" Left="68" Width="226" Scroll="0" Color="0xFFFFFFFF" Source="Newsfeed" Align="Left" />
        <Text Top="126" Left="65" Width="227" Scroll="0" Color="0xFFFFFFFF" Source="DateTime" Align="Left" />
        <Text Top="308" Left="352" Width="232" Scroll="0" Color="0xFFFFFFFF" Source="G_Free" Align="Left" />
        <Text Top="283" Left="357" Width="226" Scroll="0" Color="0xFFFFFFFF" Source="F_Free" Align="Left" />
        <Text Top="259" Left="359" Width="222" Scroll="0" Color="0xFFFFFFFF" Source="E_Free" Align="Left" />
        <Text Top="234" Left="361" Width="221" Scroll="0" Color="0xFFFFFFFF" Source="DVDTitle" Align="Left" />
        <Image Source="GamePreview" />
        <Menu Align="Left" ShowIcon="False" ShowArrows="False">
            <Preview EnableAudio="True" Top="44" Left="363" Width="215" Height="161" />
            <ItemPos Top="160" Left="65" Width="229"></ItemPos>
            <ItemPos Top="190" Left="65" Width="227"></ItemPos>
            <ItemPos Top="222" Left="66" Width="229"></ItemPos>
            <ItemPos Top="254" Left="67" Width="227"></ItemPos>
            <ItemPos Top="286" Left="67" Width="231"></ItemPos>
            <Font>Square-12.xpr</Font>
        </Menu>
        </Main>
                <IntroMovie>intro.wmv</IntroMovie>
                <FileManager SafeBorder="False">
		<BackGround>filemanager.png</BackGround>
        </FileManager>
	<LoadingScreen ShowInfo="False">
		<BackGround>loading.wmv</BackGround>
	</LoadingScreen>

        <ColorScheme>
            <AMBIENT_FOGCOLOR>0x78FFFFFF</AMBIENT_FOGCOLOR>
            <AMBIENT_SKYCOLOR>0xFF00000F</AMBIENT_SKYCOLOR>
            <AMBIENT_CELLCOLOR>0x7800C000</AMBIENT_CELLCOLOR>
            <CAPTION_TEXTCOLOR>0xFFEAEA47</CAPTION_TEXTCOLOR>
            <CAPTION_BACKCOLOR>0xFF4274FF</CAPTION_BACKCOLOR>
            <DIALOG_BORDERCOLOR>0xFFFFFFFF</DIALOG_BORDERCOLOR>
            <DIALOG_BACKCOLOR>0xFF273CF3</DIALOG_BACKCOLOR>
            <DIALOG_INNER_BORDERCOLOR>0xFFFFFFFF</DIALOG_INNER_BORDERCOLOR>
            <DIALOG_INNER_BACKCOLOR>0xFF09389A</DIALOG_INNER_BACKCOLOR>
            <DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
            <DIALOG_DISABLEDTEXT>0xFFB3B3B4</DIALOG_DISABLEDTEXT>
            <OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
            <OPTION_ACTIVETEXTCOLOR>0xFF47EAEA</OPTION_ACTIVETEXTCOLOR>
            <OPTION_ACTIVEBACKCOLOR>0xFF273CF3</OPTION_ACTIVEBACKCOLOR>
            <BUTTON_BORDERCOLOR>0xFFFFFFFF</BUTTON_BORDERCOLOR>
            <BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
            <BUTTON_BACKCOLOR>0xFF273CF3</BUTTON_BACKCOLOR>
            <BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
            <BUTTON_ACTIVEBACKCOLOR>0xFF003399</BUTTON_ACTIVEBACKCOLOR>
            <KB_KEYBG_HIGHLIGHT>0xFF0000FF</KB_KEYBG_HIGHLIGHT>
            <KB_KEYBG_DISABLED>0x78C0C0C0</KB_KEYBG_DISABLED>
            <KB_KEY_PRESSED>0xFF008000</KB_KEY_PRESSED>
            <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
            <KB_KEY_DISABLED>0xFFFFFFFF</KB_KEY_DISABLED>
            <KB_KEY_ACTIVEBORDER>0xFFFF0000</KB_KEY_ACTIVEBORDER>
            <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
            <KB_KEY_TEXTBACKCOLOR>0xFFFFFFFF</KB_KEY_TEXTBACKCOLOR>
            <KB_KEY_TEXTBORDERCOLOR>0x780000FF</KB_KEY_TEXTBORDERCOLOR>
            <MENU_TEXTCOLOR>0xFFFFFFFF</MENU_TEXTCOLOR>
            <MENU_ACTIVETEXTCOLOR>0xFFFFFFFF</MENU_ACTIVETEXTCOLOR>
            <MENU_BORDERCOLOR>0xFFFFFFFF</MENU_BORDERCOLOR>
            <MENU_BACKCOLOR>0xFF000000</MENU_BACKCOLOR>
            <MENU_ACTIVEBACKCOLOR>0xFF0000FF</MENU_ACTIVEBACKCOLOR>
            <MENU_ACTIVEBORDERCOLOR>0xFFFFFFFF</MENU_ACTIVEBORDERCOLOR>
        </ColorScheme>
    </Main>
</Skin>